# Generated by Django 2.2.11 on 2020-04-14 19:19

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('logistica', '0063_copy_custom_users'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='person',
            name='user',
        ),
    ]
